body {
	background-color: #000;
	padding: 0;
}

.screenreader { display: none; }

#scoreboard-bounds .container { overflow: hidden; }

#scoreboard-bounds a img { border: none; }

#scoreboard-bounds {
	width: 1020px;
	margin: 0 auto;
	overflow: hidden;
}

#scoreboard-bounds #scoreboard-bounds-content {
	width: 1020px;
	margin: 0 auto;
}

#scoreboard-bounds #scoreboard-bounds-content #scoreboard {
	height: 500px;
	margin-top: 40px;
	width: 998px;
}

#scoreboard-bounds #scoreboard-bounds-content #scoreboard-bounds-player {
	width: 667px;
	height: 610px;
	float: left;
}

#scoreboard-bounds #scoreboard-bounds-content #scoreboard-sidebar {
	width: 299px;
	height: 527px;
	float: right;
}

#scoreboard-bounds .ad-leaderboard { height: 153px; }

#scoreboard-bounds .ad-openex { height: 64px; }

#scoreboard-bounds #scoreboard-bounds-content { overflow: hidden; }

/*______________________________ scoreboard player */
#scoreboard-player {
	width: 667px;
	height: 527px;
	background: url(../images/bg-gradient.jpg) repeat-x center top;	
}


#scoreboard-player-header {
	height: 131px;
	overflow: hidden;
}


#scoreboard-player-header #score-right,
#scoreboard-player-header #score-quarter,
#scoreboard-player-header #score-left {
	float: left;
}

#scoreboard-player-header #score-quarter {
	width: 177px;
	height: 130px;
	position: relative;
	background: url(../images/bg-g.jpg) no-repeat left top;
}

#scoreboard-player-header #score-right,
#scoreboard-player-header #score-left {
	width: 245px;
	position: relative;
	height: 131px;
	background: url(../images/bg-count.jpg) no-repeat left top;
}

#scoreboard-player-header #score-quarter span.quarter {
	position: absolute;
	width: 177px;
	height: 20px;
	bottom: 0px;
	text-align: center;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	left: 0;
	font-family: Arial, Helvetica, sans-serif;
}

#scoreboard-player-header #score-right span.score,
#scoreboard-player-header #score-left span.score {
	font-size: 111px;
	position: absolute;
	color: #fff;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	display: block;
	width: 230px;
	height: 90px;
	top: -5px;
	left: 0;
}

#scoreboard-player-header #score-right span.team,
#scoreboard-player-header #score-left span.team {
	position: absolute;
	width: 230px;
	height: 20px;
	bottom: 5px;
	text-align: center;
	color: #E0CCAB;
	font-size: 12px;
	font-weight: bold;
	left: 0;
	font-family: Arial, Helvetica, sans-serif;
} 

/* #scoreboard-player-header #score-right { }
 #scoreboard-player-header #score-left { margin-left: 9px; } */

/*______________________________ scoreboard sidebar */
#scoreboard-sidebar-contents { 
	color: #fff; 
	overflow: hidden;
	padding: 15px;
	line-height: 14px;
	font-family: Arial, Helvetica, sans-serif;
}

#scoreboard-sidebar-contents { background: url(../images/bg-gameoftheweek.jpg) no-repeat left 20px; }

#scoreboard-sidebar-contents #game-stats {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 75px;
	font-weight: bold;
}

#scoreboard-contents span.score,
#scoreboard-sidebar-contents #game-stats span.score {
	width: 28px;
	height: 20px;
	padding-top: 4px;
	text-align: center;
	display: block;
	background: url(../images/bg-input.jpg) no-repeat center top;	
}

#scoreboard-contents td,
#scoreboard-sidebar-contents #game-stats td {
	padding: 5px 0;
}

/* #scoreboard-contents table,
#scoreboard-sidebar-contents #game-stats table {
	margin-bottom: 1px;
} */

#scoreboard-contents td.time,
#scoreboard-sidebar-contents #game-stats td.time {
	color: #fff;
}

#scoreboard-contents td.teams {
width: 220px
}

#scoreboard-contents a.icon-mic,
#scoreboard-sidebar-contents #game-stats a.icon-mic { 
	background: url(../images/icon-mic.png) no-repeat right center;
	padding-right: 22px;
}

* html #scoreboard-contents a.icon-mic,
* html #scoreboard-sidebar-contents #game-stats a.icon-mic { 
	background: url(../images/icon-mic.gif) no-repeat right center;
}

* html #scoreboard-contents a.icon-camera,
* html #scoreboard-sidebar-contents #game-stats a.icon-camera { 
	background: url(../images/icon-camera.gif) no-repeat right center;
	padding-right: 31px;
	padding-left: 5px;
}

#scoreboard-contents a.icon-camera,
#scoreboard-sidebar-contents #game-stats a.icon-camera { 
	background: url(../images/icon-camera.png) no-repeat right center;
	padding-right: 31px;
	padding-left: 5px;
}

#scoreboard-contents a.icon-mic,
#scoreboard-contents a.icon-camera,
#scoreboard-sidebar-contents #game-stats a.icon-mic,
#scoreboard-sidebar-contents #game-stats a.icon-camera {
	color: #fff;
	text-decoration: underline;
	margin-right: 5px;
}

#scoreboard-sidebar-contents #game-articles,
#scoreboard-sidebar-contents #game-notes {
	margin-top: 15px;
}

#scoreboard-sidebar-contents #game-notes ul {
	margin: 0;
	padding: 0;
}

#scoreboard-sidebar-contents #game-notes ul li {
	list-style: none;
}

#scoreboard-sidebar-contents #game-notes ul li a {
	color: #fff;
	text-decoration: none;
	font-size: 11px;
}

#scoreboard-sidebar-contents #game-articles h2,
#scoreboard-sidebar-contents #game-notes h2 {
	font-size: 11px;
	color: #9d9d9d;
	font-weight: bold;
	margin: 0;
}

#scoreboard-sidebar-contents #game-articles p {
	font-size: 11px;
	margin: 5px 0;
}

#scoreboard-sidebar-contents #game-articles p a {
	font-size: 11px;
	text-decoration: none;
	color: #fff;
}

#scoreboard-sidebar-contents #game-social-media {
	padding-top: 10px;
	border-top: 1px solid #ccc;
	margin-top: 25px;
}

#scoreboard-sidebar-contents #game-social-media ul {
	margin: 0;
	padding: 0;
}

#scoreboard-sidebar-contents #game-social-media ul li {
	list-style: none;
	margin-bottom: 10px;
}

#scoreboard-sidebar-contents #game-social-media ul li h2 {
	font-size: 11px;
	font-weight: bold;
	margin-bottom: 3px;
	color: #fff;
}

#scoreboard-sidebar-contents #game-social-media ul li a {
	color: #fff;
	text-decoration: none;
	font-size: 11px;
}

#scoreboard-sidebar-contents #game-social-media ul li.photos { 
	background: url(../images/icon-eye.jpg) no-repeat left top;
	padding-left: 48px;
}

#scoreboard-sidebar-contents #game-social-media ul li.fb { 
	background: url(../images/icon-facebook.jpg) no-repeat left top;
	padding-left: 48px;
}

#scoreboard-sidebar-contents #game-social-media ul li.twitter { 
	background: url(../images/icon-twitter.png) no-repeat left top;
	padding-left: 48px;

}

* html #scoreboard-sidebar-contents #game-social-media ul li.twitter { 
	background: url(../images/icon-twitter.gif) no-repeat left top;
}

/*______________________________ scoreboard */


#scoreboard-contents {
	position: relative;
}

#scoreboard-contents ul {
	margin: 0;
	padding: 0;
	overflow: hidden;
	font-weight: bold;
}

#scoreboard-contents ul li {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #fff;
	float: left;
	width: 301px;
	font-size: 12px;
	padding: 10px;
	margin-bottom: 10px;
	margin-right: 17px;
	height: 111px;
	overflow: hidden;
	background: url(../images/bg-box.jpg) no-repeat left top;
}

#scoreboard-contents ul li p {
	font-weight: bold;
	color: #E0CCAB;
	margin: 0;
	margin-bottom: 3px;
}

#scoreboard-contents ul li.row {
	margin-right: 0;
}

#control-panel {
	position: absolute;
	width: 998px;
	top: 420px;
	left: 0;
	z-index: 80;
	height: 62px;
}

a#slider-next {
	display: block;
	right: 0;
	top: 0;
	width: 62px;
	position: absolute;
	height: 62px;
	text-indent: -999999px;
	background: url(../images/btn-next.jpg) no-repeat;	
}

a#slider-previous {
	display: block;
	left: 0;
	top: 0;
	width: 62px;
	height: 62px;
	text-indent: -999999px;
	position: absolute;
	background: url(../images/btn-back.jpg) no-repeat;
}

#controls {
	width: 500px;
	margin: 0 auto;
	height: 40px;
	position: relative;
	z-index: 99;
	padding-top: 20px;
	text-align: center;
}

#controls a {
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	padding: 5px;
}

#controls a.activeSlide {
	color: #666;
	cursor: text;
}